/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	margin: 0px;
	background-color: #330000;
	font-size: 12px;
}

p {
	font-size: 12px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.search {
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 {
	font-size: 16px;
	color: #660000;
	margin-left: 6px;
	font-weight: bold;
}

h1.toptitle {
	color: #FFFFFF;
	padding-right: 105px;
	padding-top: 30px;
	text-align: right;
}

h2 {
	font-size: 13px;
	color: #660000;
	margin-bottom: 8px;
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-weight: bold;
	margin-left: 3px;
	margin-top: 2px;
}

h2 a:link, h2 a:visited, h2 a:active {
	color: #660000;
	text-decoration: none;
}

h2 a:hover {
	color: #660000;
	text-decoration: underline;
}

h3 {
	font-size: 13px;
}

.center {
	text-align: center;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p.footer {
	font-size: 8pt;
	text-align: center;
}

hr {
	size: 2px;
	width: 90%;
	color:#660000;
}

tr.row1 {
	background-color: #CCCCCC;
}

tr.row2 {
	background-color: #FFFFFF;
}

p.results {
	text-align: center;
	color: white;
}

a:link {
	color: #660000;
}

a:visited {
	color: #660000;
}

a:active {
	color: #990000;
}

a:hover {
	color: #990000;
}

a.whitenav:link {
	color: #FFFFFF;
}

a.whitenav:visited {
	color: #FFFFFF;
}

a.whitenav:active {
	color: #FFFFFF;
}

a.whitenav:hover {
	color: #FFFFFF;
}

.white {
	color: white;
}

.white a:visited, .white a:link, .white a:active, .white a:hover {
	color: white;
 }

p.cartheader {
	color: white;
	text-align: right;
}

.small {
	font-size: 8pt;
}

img {
	border-width: 0px;
}

img.border {
	border-color:#660000;
	border-width: 1px;
}

img.bordergrey {
	border-color:#999999;
	border-width: 1px;
	border-style: solid;
}


ul {
	margin-top: 0px;
	font-size: 12px;
}

ol {
	margin-top: 0px;
	font-size: 12px;
}

.bordtitle {
	border-bottom-color: #000000; 
	border-bottom-width: 1px; 
	border-bottom-style: solid;
}

.error {
	color: red;
	font-weight: bold;
}

.errorText {
	color:#CC0000;
	border:1px solid #CC0000;
	background-color:#FDEAEA;
	padding:15px 10px;
	margin:10px 30px 10px 0;
}

.border {
	border-color: #999999; 
	border-width: 1px; 
	border-style: solid;
}

.whiteborder {
	border-color: #ffffff; 
	border-width: 1px; 
	border-style: solid;
	background-image:url(../images/index/diamonds-forever-home_r3_c2.jpg);
}

.gallery {
	border-color: #ffffff; 
	border-width: 1px; 
	border-style: solid;
	background-image:url(../gallery/images/gallery-back.jpg);
	padding: 30px;
	color: #FFFFFF;
}

.celebrate {
	background-image:url(../shop/images/celebrate-back.jpg);
	padding: 18px;
}

.nz100 {
	display:block;
	float:right;
	width:88px;
	height:31px;
	margin:18px 0 0 0;
}

table.displaygallery {
	border-width: 0px;
}

.displaygallery td {
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-size: 11px;
}

table.displaygalleryblack {
	border-width: 0px;
}

.displaygalleryblack td {
	padding: 10px;
	text-align: center;
	color: #000;
	font-size: 11px;
}

.cellmain {
	padding: 18px;
	background-color: #FFFFFF;
	background-image: url(../images/template/template_r4_c2.jpg);
}

#celebrate_images td {
	padding: 16px;
	text-align:center;
	
}

#celebrate_images img{
	border: #660000 solid 1px;
}

p.home {
	text-align: justify;
	font-size: 11px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
}

.hometext {
	height: 191px;
	padding-left: 8px; 
	padding-right: 8px;
	padding-bottom: 0px;
	padding-top: 12px;
}

.hometext2 {
	heig/ht: 185px;
	padding-left: 8px; 
	padding-right: 8px;
	padding-bottom: 5px;
	padding-top: 0px;
}


.topborder {
	border-top-color: #660000; 
	border-top-width: 1px; 
	border-top-style: solid;
}

.bottomborder {
	border-bottom-color: #660000; 
	border-bottom-width: 1px; 
	border-bottom-style: solid;
}

td.navoff {
	border-bottom-color: #999999; 
	border-bottom-style: solid;
	border-bottom-width: 1px; 
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
}

td.navon {
	border-bottom-color: #999999; 
	border-bottom-style: solid;
	border-bottom-width: 1px; 
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #990000;
	cursor: pointer;
	text-decoration: underline;
}

td.navselect {
	border-color: #999999; 
	border-style: solid;
	border-width: 1px; 
	border-bottom-width: 0px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	cursor: pointer;
	text-decoration: underline;
}

table.submenu {
	border-color: #999999; 
	border-style: solid;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	height: 30px;
}

.education {
	border-color: #999999;
	border-style: solid;
	border-width: 0 0 1px 1px;
}

.education td
{
    border-color: #999999;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 2px;
	font-size: 11px;
}

.engagement {
	border-color: #999999;
	border-style: solid;
	border-width: 0 0 1px 1px;
}

.engagement td
{
    border-color: #999999;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 6px;
	font-size: 12px;
}

.engagement p {
	margin-top: 2px;
	margin-bottom: 6px;
}


td.nopad {
	padding: 0px;
}

.settingname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	border: 0px;
	width: 300px;
	text-align: center;
	cursor: default;
	background-color: transparent;
	color: black;
}

.displaysettingname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	border: 0px;
	width: 300px;
	text-align: center;
	cursor: default;
	background-color: transparent;
	color: black;
}

.displaysettingprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border: 0px;
	width: 300px;
	text-align: center;
	cursor: default;
	background-color: transparent;
	color: black;
}

#setting1 {
	font-size: 8pt;
	text-align: center;
	visibility: hidden;
}

.bold {
	font-weight: bold;
}
/* TA Menu styles */

DIV.taMenu
{
   float            : left;
   /*width            : 100%;*/
   /*background       : #FFFFFF url(/images/taMenuBorder.gif) repeat-x bottom;*/
}

DIV.taMenu UL
{
   margin           : 0px;
   padding          : 0px;
   list-style       : none;
}

DIV.taMenu LI
{
   display          : inline;
   margin           : 0px;
   padding          : 0px;
}

DIV.taMenu A
{
   float            : left;
   /*background       : url(images/taMenuRight.gif) no-repeat right top;*/
   /*border-bottom    : 1px solid #999999;*/

   font-size        : x-small;
   font-weight      : bold;
   text-decoration  : none;
}

DIV.taMenu A:hover
{
   background-position: 100% -150px;
}

DIV.taMenu A:link, DIV.taMenu A:visited,
DIV.taMenu A:active, DIV.taMenu A:hover
{
   color            : #FFFFFF;
}

DIV.taMenu SPAN
{
   float            : left;
   display          : block;
   /*background       : url(images/taMenuLeft.gif) no-repeat left top;*/
   padding          : 5px 9px;
   white-space      : nowrap;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
DIV.taMenu SPAN {float : none;}
/* End IE5-Mac hack */

DIV.taMenu A:hover SPAN
{
   /*background-position: 0% -150px;*/
   text-decoration: underline;
}

DIV.taMenu LI#current A
{
   /*background-position: 100% -150px;*/
   background-image: url(../images/template/taMenu_r1_c2.gif);
   background-position: top right;
   background-repeat: no-repeat;
   border-width     : 0px;
}

DIV.taMenu LI#current SPAN
{
   background-image: url(../images/template/taMenu_r1_c1.gif);
   background-position: top left;
   background-repeat: no-repeat;
   /*background-position: 0% -150px;*/
   padding-bottom   : 6px;
   color: #000000;
}

#BudgetNote {
	position: absolute;
	z-index: 10;
	width: 240px;
	height: 80px;
	background-color: #EEEEEE;
	border: solid 1px #999999;
	padding: 10px;
	margin: -20px 0 0 180px;
	visibility: hidden;
}

.galleryInfoBox {
	display: none;
	width: 400px;
	color: #000000;
	background-color: #FFFFFF;
	border: solid 1px #000000;
	font-size: 10px !important;
	padding: 8px;
}

.galleryInfoBox p {
	font-size: 10px !important;
}

#homeNav, #mainNav {
	width: 658px;
	text-align: center;
}

#homeNav a, #mainNav a {
	color: #CCCCCC;
	text-decoration: none;
}

#homeNav a:hover, #mainNav a:hover {
	color: #FFFFFF;
}


#homeNav {
	background-image: url(../images/index/homenavback.jpg);
	height: 32px;
}

#mainNav {
	background-image: url(../images/template/navback.jpg);
	height: 29px;
}

#homeNav ul, #mainNav ul {
	padding: 3px 0 0 10px;
	margin: 0;
}

#homeNav li {
	line-height: 32px;
}

#homeNav li, #mainNav li {
	display: inline;
	font-size: 16px;
	font-weight: regular;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin:0 6px;
}

.galleryPages {
	font-weight: bold; 
	margin-top: 34px; 
	font-size: 18px; 
	color: #FFFFFF;
}

.galleryPages a.galleryPagesBack {
	border: none;
	font-size: 11px;
	line-height: 18px;
}

.galleryPages a {
	color: #fff;
	text-decoration: none;
	border-bottom: solid 1px #FFF;
}

.galleryPages a:hover {
	background-color: #fff;
	color: #660000;
}

#gallerySearch {
	float: right;
}

.errorNote {
	display: none;
	color: red;
	font-size: 11px;
}

#leaderboard {
	background-color: #dedede;
	border: solid 1px #999;
	padding: 2px 15px 10px 15px ;
	margin-top: 15px;
}

#leaderboard ol {
	margin: 0;
	padding-left: 26px;
}

#leaderboard li {
	margin: 8px 0;
	line-height: 16px;
}

.proposal-entry {
padding: 4px; margin: 15px 0;
}

.proposal-entry {
	line-height: 18px;
}

.proposal-entry .small {
	margin-bottom: 8px;
}

.proposal-entry .small a {
	color: #000;
}

.proposal-entry .small a:hover {
	color: #660000;
}

.proposalButtons {
	padding: 0;
	margin: 7px 0 1px 0;
}

.proposalButtons a, .proposalButtons a:visited {
	color: #ffffff;
	text-decoration: none;
}

.proposalButtons a:hover, .proposalButtons a:active {
	text-decoration: underline;
	color: #FFF;
}

.proposalButtons li {
	padding: 2px 5px;
	margin-right: 8px;
	display: inline;
	background-color: #660000;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.proposalCommentItem {
	padding: 5px;
	margin-bottom: 15px;
}

.proposalCommentItem .small {
	margin-top: 15px;
}

.proposalHideBox {
	border: solid 1px #660000;
	display: none;
	padding: 20px;
}

#nextStory {
	background: none !important;
}

#nextStory a {
	color: #660000 !important;
}

/*-----Web to lead form--*/


#WebToLeadForm input, #WebToLeadForm textarea {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #ccc;
}

#WebToLeadForm input[type=hidden] {
	border: none;
}

#WebToLeadForm label {
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding: 5px;
	margin: 0;
}

#WebToLeadForm textarea {
	width: 200px;
	height: 60px;
}

#WebToLeadForm input {
	width: 120px;
}

#WebToLeadForm .submit {
	background-color: #600;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	padding: 4px;
	 cursor: pointer;
}

#WebToLeadForm .checkbox {
	width: auto;
	display: inline;
	border: none;
}

/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-unloading .sIFR-flash {
  visibility: hidden !important;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}

.sIFR-dummy { 
  width: 0px;
  height: 0px;
  margin-left: 42px;
  z-index: 0;
}

.sIFR-active li.sifr {
  visibility: hidden;
  font-family: Verdana;
  line-height: 1em;
  font-size: 14px;
}

/*---- Header styling ---*/


/*----- Specia of the month -----*/
.month_special {
	margin:0 7px 20px 7px;
	padding:20px 40px;
	border:1px solid #660000;
	background-color:#FFEFEF;
}
.month_special img {
	margin-right:40px;
}
.month_special h2 {
	font-size:15px;
}
.month_special .price {
	font-size:21px;
	font-weight:bold;
	color:#FF0000;
	padding:10px 0;
}
/*----- Specia of the month -----*/